<?php
/**
 * Upsell top content view
 *
 * @package wp-checkout-maximizer
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$post    = $this->post;
$setting = $this->setting;
?>

<!-- start: .ipchm-upsell-top -->
<div class="ipchm-upsell-top">
  <?php
  $title = $setting->getSetting( 'top_title' );
  $info  = $setting->getSetting( 'top_description' );

  if ( ! empty( $title ) || ! empty( $info )) :
  ?>
  <!-- start: .ipchm-upsell-top-info -->
  <div class="ipchm-upsell-top-info">
    <?php
    if ( ! empty( $title )) :
    ?>
    <h3 class="_title">
      <?php echo $title; ?>
    </h3>
    <?php
    endif;

    if ( ! empty( $info )) :
    ?>
    <div class="_desc">
      <?php echo $info; ?>
    </div>
    <?php
    endif;
    ?>

  </div>
  <!-- end: .ipchm-upsell-top-info -->
  <?php
  endif;
  ?>

  <!-- start: .ipchm-upsell-agree -->
  <div class="ipchm-upsell-agree">
    <label>
      <input type="checkbox" class="ipchm-upsell-doagree" name="doagree" value="1" checked="checked">
      <?php echo $setting->getSetting( 'top_agreement' ); ?>
    </label>
  </div>
  <!-- end: .ipchm-upsell-agree -->

</div>
<!-- end: .ipchm-upsell-top -->
